.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/29935/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939941;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/29935/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.385000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/29935/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.334000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/29935/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.093262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/29935/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.937988;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/29935/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.221000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/29935/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/29935/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/29935/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.006348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/29935/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.006348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/29935/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/29935/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.006348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/29935/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/29935/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.978027;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.344000px;}
.ls1{letter-spacing:-0.328000px;}
.ls7{letter-spacing:-0.312000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.016000px;}
.ls4{letter-spacing:0.048000px;}
.lsa{letter-spacing:0.312000px;}
.ls5{letter-spacing:0.328000px;}
.ls8{letter-spacing:0.656000px;}
.ls9{letter-spacing:0.672000px;}
.lsb{letter-spacing:0.688000px;}
.ls6{letter-spacing:1.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-3.696000px;}
._6{margin-left:-2.352000px;}
._0{margin-left:-1.056000px;}
._1{width:1.028000px;}
._3{width:2.848000px;}
._5{width:4.236000px;}
._4{width:5.508000px;}
._a{width:7.008000px;}
._8{width:8.640000px;}
._7{width:9.888000px;}
._c{width:11.000000px;}
._b{width:13.296000px;}
._11{width:14.304000px;}
._12{width:15.600000px;}
._f{width:16.764000px;}
._e{width:17.836000px;}
._10{width:18.856000px;}
._2{width:36.676000px;}
._d{width:92.928000px;}
.fc5{color:rgb(62,63,62);}
.fc2{color:rgb(101,110,127);}
.fc1{color:rgb(32,33,34);}
.fc4{color:rgb(26,26,26);}
.fc3{color:rgb(62,62,62);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:54.000000px;}
.y0{bottom:0.000000px;}
.y108{bottom:84.532500px;}
.y14c{bottom:89.407500px;}
.y124{bottom:96.232500px;}
.y51{bottom:98.182500px;}
.y25{bottom:100.782500px;}
.y107{bottom:102.407500px;}
.yc3{bottom:107.282500px;}
.y50{bottom:116.057500px;}
.y7c{bottom:116.707500px;}
.ye2{bottom:120.607500px;}
.y14b{bottom:125.157500px;}
.yc2{bottom:125.482500px;}
.y123{bottom:129.707500px;}
.y24{bottom:130.689000px;}
.y4f{bottom:134.251000px;}
.y7b{bottom:134.576000px;}
.y106{bottom:135.889000px;}
.ye1{bottom:138.489000px;}
.y14a{bottom:143.026000px;}
.yc1{bottom:143.351000px;}
.y4e{bottom:152.165000px;}
.y9d{bottom:152.490000px;}
.y7a{bottom:152.815000px;}
.y105{bottom:153.790000px;}
.ye0{bottom:156.715000px;}
.y23{bottom:160.290000px;}
.yc0{bottom:161.265000px;}
.y122{bottom:163.215000px;}
.y4d{bottom:170.040000px;}
.y9c{bottom:170.690000px;}
.y104{bottom:171.665000px;}
.ydf{bottom:174.590000px;}
.y149{bottom:179.140000px;}
.y169{bottom:179.465000px;}
.y22{bottom:179.790000px;}
.y79{bottom:180.440000px;}
.ybf{bottom:188.890000px;}
.y103{bottom:189.865000px;}
.yde{bottom:192.465000px;}
.y4c{bottom:195.715000px;}
.y121{bottom:196.690000px;}
.y148{bottom:197.015000px;}
.y168{bottom:197.340000px;}
.y78{bottom:198.315000px;}
.y21{bottom:199.290000px;}
.y102{bottom:207.740000px;}
.ydd{bottom:210.340000px;}
.y4b{bottom:213.590000px;}
.y147{bottom:214.890000px;}
.y167{bottom:215.215000px;}
.y77{bottom:216.190000px;}
.ybe{bottom:216.515000px;}
.y101{bottom:225.615000px;}
.ydc{bottom:228.215000px;}
.y20{bottom:228.865000px;}
.y120{bottom:230.165000px;}
.y4a{bottom:231.790000px;}
.y166{bottom:233.090000px;}
.y76{bottom:234.065000px;}
.ybd{bottom:234.715000px;}
.y100{bottom:243.490000px;}
.ydb{bottom:246.415000px;}
.y1f{bottom:248.365000px;}
.y146{bottom:250.965000px;}
.y9b{bottom:251.940000px;}
.ybc{bottom:252.590000px;}
.y49{bottom:257.465000px;}
.yff{bottom:261.365000px;}
.y75{bottom:262.015000px;}
.y145{bottom:269.191000px;}
.y48{bottom:275.366000px;}
.y1e{bottom:277.966000px;}
.yfe{bottom:279.604000px;}
.y9a{bottom:279.929000px;}
.ybb{bottom:280.254000px;}
.y11f{bottom:281.879000px;}
.y144{bottom:287.066000px;}
.y165{bottom:287.391000px;}
.y74{bottom:289.666000px;}
.y47{bottom:293.241000px;}
.y17c{bottom:296.166000px;}
.y1d{bottom:297.479000px;}
.y99{bottom:297.804000px;}
.y11e{bottom:299.754000px;}
.y143{bottom:304.941000px;}
.y164{bottom:305.279000px;}
.y73{bottom:307.541000px;}
.yba{bottom:307.866000px;}
.y46{bottom:311.129000px;}
.yda{bottom:313.391000px;}
.yfd{bottom:315.354000px;}
.y98{bottom:315.679000px;}
.y11d{bottom:317.629000px;}
.y142{bottom:322.829000px;}
.y163{bottom:323.154000px;}
.y72{bottom:325.416000px;}
.y17b{bottom:326.079000px;}
.y1c{bottom:327.054000px;}
.yd9{bottom:331.266000px;}
.yfc{bottom:333.229000px;}
.y97{bottom:333.541000px;}
.yb9{bottom:335.504000px;}
.y45{bottom:337.116000px;}
.y141{bottom:340.704000px;}
.y162{bottom:341.029000px;}
.y71{bottom:343.304000px;}
.y1b{bottom:346.554000px;}
.yfb{bottom:351.104000px;}
.y96{bottom:351.429000px;}
.y17a{bottom:352.079000px;}
.yb8{bottom:353.704000px;}
.y44{bottom:355.004000px;}
.y140{bottom:358.904000px;}
.y70{bottom:361.504000px;}
.yd8{bottom:364.754000px;}
.y1a{bottom:366.054000px;}
.y95{bottom:369.629000px;}
.yb7{bottom:371.579000px;}
.y43{bottom:372.879000px;}
.y13f{bottom:376.805000px;}
.y161{bottom:377.130000px;}
.y179{bottom:377.780000px;}
.y6f{bottom:379.405000px;}
.yd7{bottom:382.980000px;}
.yfa{bottom:384.930000px;}
.y11c{bottom:389.480000px;}
.y13e{bottom:394.680000px;}
.y160{bottom:395.330000px;}
.y19{bottom:395.655000px;}
.y6e{bottom:397.280000px;}
.y42{bottom:398.580000px;}
.y94{bottom:398.905000px;}
.yb6{bottom:399.230000px;}
.y178{bottom:403.455000px;}
.y13d{bottom:412.555000px;}
.y15f{bottom:413.205000px;}
.y18{bottom:415.155000px;}
.y41{bottom:416.455000px;}
.yb5{bottom:417.105000px;}
.yf9{bottom:418.405000px;}
.y93{bottom:422.955000px;}
.y177{bottom:429.130000px;}
.y15e{bottom:431.080000px;}
.y6d{bottom:433.030000px;}
.y17{bottom:434.330000px;}
.y40{bottom:434.655000px;}
.yb4{bottom:434.980000px;}
.yf8{bottom:436.280000px;}
.y11b{bottom:440.830000px;}
.y92{bottom:447.005000px;}
.y13c{bottom:448.630000px;}
.y15d{bottom:448.955000px;}
.yd6{bottom:449.930000px;}
.y6c{bottom:451.230000px;}
.y3f{bottom:452.530000px;}
.yb3{bottom:453.180000px;}
.y16{bottom:453.830000px;}
.yf7{bottom:454.155000px;}
.y11a{bottom:459.030000px;}
.y176{bottom:465.205000px;}
.y13b{bottom:466.830000px;}
.yd5{bottom:467.805000px;}
.y6b{bottom:469.105000px;}
.y91{bottom:470.730000px;}
.yb2{bottom:471.055000px;}
.yf6{bottom:472.030000px;}
.y3e{bottom:478.205000px;}
.y175{bottom:483.080000px;}
.y15{bottom:483.405000px;}
.y13a{bottom:484.705000px;}
.y15c{bottom:485.030000px;}
.y6a{bottom:487.019000px;}
.yf5{bottom:490.269000px;}
.y119{bottom:492.544000px;}
.y90{bottom:494.819000px;}
.y3d{bottom:496.119000px;}
.yb1{bottom:498.719000px;}
.y174{bottom:500.994000px;}
.yd4{bottom:501.319000px;}
.y139{bottom:502.619000px;}
.y15b{bottom:502.944000px;}
.y69{bottom:504.894000px;}
.yf4{bottom:508.144000px;}
.y118{bottom:510.419000px;}
.y14{bottom:513.344000px;}
.y3c{bottom:513.994000px;}
.yb0{bottom:516.594000px;}
.y8f{bottom:518.544000px;}
.yd3{bottom:519.194000px;}
.y138{bottom:520.494000px;}
.y15a{bottom:520.819000px;}
.y68{bottom:522.769000px;}
.yf3{bottom:526.019000px;}
.y117{bottom:528.294000px;}
.y173{bottom:528.619000px;}
.y3b{bottom:532.194000px;}
.y13{bottom:532.844000px;}
.yaf{bottom:534.469000px;}
.yd2{bottom:537.394000px;}
.y137{bottom:538.369000px;}
.y159{bottom:538.694000px;}
.y67{bottom:540.644000px;}
.y8e{bottom:542.594000px;}
.yf2{bottom:543.894000px;}
.y116{bottom:546.169000px;}
.y3a{bottom:550.069000px;}
.y136{bottom:556.244000px;}
.y158{bottom:556.569000px;}
.yf1{bottom:561.769000px;}
.yae{bottom:562.094000px;}
.y12{bottom:562.419000px;}
.y115{bottom:564.044000px;}
.y8d{bottom:566.319000px;}
.y66{bottom:566.644000px;}
.yd1{bottom:570.869000px;}
.y135{bottom:574.444000px;}
.y39{bottom:579.319000px;}
.yf0{bottom:579.644000px;}
.yad{bottom:580.294000px;}
.y114{bottom:582.244000px;}
.y172{bottom:584.194000px;}
.y65{bottom:584.519000px;}
.y8c{bottom:590.369000px;}
.y11{bottom:592.319000px;}
.yef{bottom:597.870000px;}
.yac{bottom:598.195000px;}
.y38{bottom:598.845000px;}
.y113{bottom:600.145000px;}
.yd0{bottom:604.370000px;}
.y64{bottom:610.220000px;}
.y157{bottom:610.870000px;}
.y10{bottom:611.520000px;}
.y171{bottom:611.845000px;}
.y8b{bottom:614.120000px;}
.yee{bottom:615.745000px;}
.yab{bottom:616.070000px;}
.y37{bottom:618.020000px;}
.ycf{bottom:622.245000px;}
.y156{bottom:628.745000px;}
.yed{bottom:633.620000px;}
.y63{bottom:635.895000px;}
.y36{bottom:637.520000px;}
.y8a{bottom:638.170000px;}
.yce{bottom:640.120000px;}
.yf{bottom:641.420000px;}
.yaa{bottom:643.695000px;}
.y170{bottom:645.320000px;}
.y134{bottom:646.295000px;}
.y155{bottom:646.620000px;}
.yec{bottom:651.495000px;}
.y112{bottom:653.770000px;}
.y35{bottom:657.020000px;}
.ycd{bottom:658.320000px;}
.ye{bottom:660.595000px;}
.y62{bottom:661.570000px;}
.y133{bottom:664.170000px;}
.y154{bottom:664.495000px;}
.yeb{bottom:669.370000px;}
.y89{bottom:670.020000px;}
.y111{bottom:671.970000px;}
.y34{bottom:676.195000px;}
.yd{bottom:680.095000px;}
.y16f{bottom:681.395000px;}
.y132{bottom:682.370000px;}
.y61{bottom:687.570000px;}
.y88{bottom:687.895000px;}
.ya9{bottom:689.520000px;}
.ycc{bottom:691.795000px;}
.y33{bottom:695.695000px;}
.y131{bottom:700.245000px;}
.y153{bottom:700.570000px;}
.yea{bottom:705.445000px;}
.y87{bottom:705.770000px;}
.ya8{bottom:707.395000px;}
.ycb{bottom:709.709000px;}
.yc{bottom:710.021000px;}
.y60{bottom:713.271000px;}
.y32{bottom:714.896000px;}
.y16e{bottom:717.496000px;}
.y130{bottom:718.159000px;}
.y152{bottom:718.484000px;}
.y110{bottom:723.346000px;}
.y86{bottom:723.671000px;}
.ya7{bottom:725.296000px;}
.yca{bottom:727.584000px;}
.yb{bottom:730.509000px;}
.y5f{bottom:731.146000px;}
.y31{bottom:734.396000px;}
.y16d{bottom:735.709000px;}
.y12f{bottom:736.021000px;}
.y151{bottom:736.359000px;}
.ye9{bottom:738.946000px;}
.y10f{bottom:741.221000px;}
.ya6{bottom:743.171000px;}
.yc9{bottom:745.446000px;}
.y5e{bottom:749.021000px;}
.y85{bottom:751.296000px;}
.y30{bottom:753.571000px;}
.y12e{bottom:753.909000px;}
.y150{bottom:754.221000px;}
.ye8{bottom:756.834000px;}
.y10e{bottom:759.109000px;}
.ya5{bottom:761.046000px;}
.ya{bottom:761.371000px;}
.yc8{bottom:763.646000px;}
.y84{bottom:769.496000px;}
.y16c{bottom:771.771000px;}
.y12d{bottom:772.096000px;}
.y2f{bottom:773.071000px;}
.y5d{bottom:774.696000px;}
.y10d{bottom:777.296000px;}
.ya4{bottom:779.246000px;}
.y83{bottom:787.371000px;}
.y16b{bottom:789.646000px;}
.y12c{bottom:789.971000px;}
.y14f{bottom:790.296000px;}
.y9{bottom:790.946000px;}
.y2e{bottom:792.571000px;}
.y5c{bottom:792.896000px;}
.y10c{bottom:795.171000px;}
.yc7{bottom:797.121000px;}
.ya3{bottom:806.871000px;}
.y12b{bottom:807.846000px;}
.y14e{bottom:808.171000px;}
.y8{bottom:810.446000px;}
.y5b{bottom:810.771000px;}
.y82{bottom:814.996000px;}
.y2d{bottom:822.185000px;}
.ya2{bottom:824.785000px;}
.y12a{bottom:825.760000px;}
.y14d{bottom:826.085000px;}
.y5a{bottom:828.685000px;}
.y7{bottom:829.660000px;}
.y81{bottom:832.910000px;}
.y2c{bottom:841.685000px;}
.ya1{bottom:842.660000px;}
.y129{bottom:843.635000px;}
.ye7{bottom:844.285000px;}
.y59{bottom:846.560000px;}
.y6{bottom:859.560000px;}
.y80{bottom:860.535000px;}
.y16a{bottom:861.835000px;}
.ye6{bottom:862.160000px;}
.y10b{bottom:864.435000px;}
.ya0{bottom:870.285000px;}
.y2b{bottom:871.260000px;}
.y58{bottom:872.235000px;}
.y5{bottom:878.735000px;}
.ye5{bottom:880.035000px;}
.y10a{bottom:882.635000px;}
.y9f{bottom:888.485000px;}
.y57{bottom:890.435000px;}
.y2a{bottom:890.760000px;}
.yc6{bottom:896.610000px;}
.y128{bottom:897.910000px;}
.ye4{bottom:898.235000px;}
.y109{bottom:900.510000px;}
.y7f{bottom:906.360000px;}
.y56{bottom:908.310000px;}
.y4{bottom:908.635000px;}
.y29{bottom:909.935000px;}
.yc5{bottom:914.485000px;}
.y127{bottom:915.785000px;}
.ye3{bottom:916.110000px;}
.y7e{bottom:924.235000px;}
.y55{bottom:926.185000px;}
.y3{bottom:927.810000px;}
.y28{bottom:929.435000px;}
.y126{bottom:933.686000px;}
.y9e{bottom:934.011000px;}
.yc4{bottom:942.136000px;}
.y54{bottom:944.086000px;}
.y27{bottom:948.636000px;}
.y125{bottom:951.561000px;}
.y7d{bottom:951.886000px;}
.y2{bottom:957.736000px;}
.y26{bottom:968.136000px;}
.y53{bottom:969.761000px;}
.y1{bottom:987.636000px;}
.y52{bottom:987.961000px;}
.h6{height:34.757812px;}
.h5{height:41.370117px;}
.h4{height:42.117188px;}
.h7{height:45.648000px;}
.h1{height:50.112000px;}
.h2{height:50.544000px;}
.h3{height:51.600000px;}
.h0{height:1094.600000px;}
.w2{width:773.824988px;}
.w0{width:773.825000px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x1{left:73.807488px;}
.x2{left:97.207488px;}
.x3{left:119.989988px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.352821pt;}
.ls1{letter-spacing:-0.336410pt;}
.ls7{letter-spacing:-0.320000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.016410pt;}
.ls4{letter-spacing:0.049231pt;}
.lsa{letter-spacing:0.320000pt;}
.ls5{letter-spacing:0.336410pt;}
.ls8{letter-spacing:0.672821pt;}
.ls9{letter-spacing:0.689231pt;}
.lsb{letter-spacing:0.705641pt;}
.ls6{letter-spacing:1.025641pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-3.790769pt;}
._6{margin-left:-2.412308pt;}
._0{margin-left:-1.083077pt;}
._1{width:1.054359pt;}
._3{width:2.921026pt;}
._5{width:4.344615pt;}
._4{width:5.649231pt;}
._a{width:7.187692pt;}
._8{width:8.861538pt;}
._7{width:10.141538pt;}
._c{width:11.282051pt;}
._b{width:13.636923pt;}
._11{width:14.670769pt;}
._12{width:16.000000pt;}
._f{width:17.193846pt;}
._e{width:18.293333pt;}
._10{width:19.339487pt;}
._2{width:37.616410pt;}
._d{width:95.310769pt;}
.fs2{font-size:36.923077pt;}
.fs0{font-size:49.230769pt;}
.fs1{font-size:55.384615pt;}
.y0{bottom:0.000000pt;}
.y108{bottom:86.700000pt;}
.y14c{bottom:91.700000pt;}
.y124{bottom:98.700000pt;}
.y51{bottom:100.700000pt;}
.y25{bottom:103.366667pt;}
.y107{bottom:105.033333pt;}
.yc3{bottom:110.033333pt;}
.y50{bottom:119.033333pt;}
.y7c{bottom:119.700000pt;}
.ye2{bottom:123.700000pt;}
.y14b{bottom:128.366667pt;}
.yc2{bottom:128.700000pt;}
.y123{bottom:133.033333pt;}
.y24{bottom:134.040000pt;}
.y4f{bottom:137.693333pt;}
.y7b{bottom:138.026667pt;}
.y106{bottom:139.373333pt;}
.ye1{bottom:142.040000pt;}
.y14a{bottom:146.693333pt;}
.yc1{bottom:147.026667pt;}
.y4e{bottom:156.066667pt;}
.y9d{bottom:156.400000pt;}
.y7a{bottom:156.733333pt;}
.y105{bottom:157.733333pt;}
.ye0{bottom:160.733333pt;}
.y23{bottom:164.400000pt;}
.yc0{bottom:165.400000pt;}
.y122{bottom:167.400000pt;}
.y4d{bottom:174.400000pt;}
.y9c{bottom:175.066667pt;}
.y104{bottom:176.066667pt;}
.ydf{bottom:179.066667pt;}
.y149{bottom:183.733333pt;}
.y169{bottom:184.066667pt;}
.y22{bottom:184.400000pt;}
.y79{bottom:185.066667pt;}
.ybf{bottom:193.733333pt;}
.y103{bottom:194.733333pt;}
.yde{bottom:197.400000pt;}
.y4c{bottom:200.733333pt;}
.y121{bottom:201.733333pt;}
.y148{bottom:202.066667pt;}
.y168{bottom:202.400000pt;}
.y78{bottom:203.400000pt;}
.y21{bottom:204.400000pt;}
.y102{bottom:213.066667pt;}
.ydd{bottom:215.733333pt;}
.y4b{bottom:219.066667pt;}
.y147{bottom:220.400000pt;}
.y167{bottom:220.733333pt;}
.y77{bottom:221.733333pt;}
.ybe{bottom:222.066667pt;}
.y101{bottom:231.400000pt;}
.ydc{bottom:234.066667pt;}
.y20{bottom:234.733333pt;}
.y120{bottom:236.066667pt;}
.y4a{bottom:237.733333pt;}
.y166{bottom:239.066667pt;}
.y76{bottom:240.066667pt;}
.ybd{bottom:240.733333pt;}
.y100{bottom:249.733333pt;}
.ydb{bottom:252.733333pt;}
.y1f{bottom:254.733333pt;}
.y146{bottom:257.400000pt;}
.y9b{bottom:258.400000pt;}
.ybc{bottom:259.066667pt;}
.y49{bottom:264.066667pt;}
.yff{bottom:268.066667pt;}
.y75{bottom:268.733333pt;}
.y145{bottom:276.093333pt;}
.y48{bottom:282.426667pt;}
.y1e{bottom:285.093333pt;}
.yfe{bottom:286.773333pt;}
.y9a{bottom:287.106667pt;}
.ybb{bottom:287.440000pt;}
.y11f{bottom:289.106667pt;}
.y144{bottom:294.426667pt;}
.y165{bottom:294.760000pt;}
.y74{bottom:297.093333pt;}
.y47{bottom:300.760000pt;}
.y17c{bottom:303.760000pt;}
.y1d{bottom:305.106667pt;}
.y99{bottom:305.440000pt;}
.y11e{bottom:307.440000pt;}
.y143{bottom:312.760000pt;}
.y164{bottom:313.106667pt;}
.y73{bottom:315.426667pt;}
.yba{bottom:315.760000pt;}
.y46{bottom:319.106667pt;}
.yda{bottom:321.426667pt;}
.yfd{bottom:323.440000pt;}
.y98{bottom:323.773333pt;}
.y11d{bottom:325.773333pt;}
.y142{bottom:331.106667pt;}
.y163{bottom:331.440000pt;}
.y72{bottom:333.760000pt;}
.y17b{bottom:334.440000pt;}
.y1c{bottom:335.440000pt;}
.yd9{bottom:339.760000pt;}
.yfc{bottom:341.773333pt;}
.y97{bottom:342.093333pt;}
.yb9{bottom:344.106667pt;}
.y45{bottom:345.760000pt;}
.y141{bottom:349.440000pt;}
.y162{bottom:349.773333pt;}
.y71{bottom:352.106667pt;}
.y1b{bottom:355.440000pt;}
.yfb{bottom:360.106667pt;}
.y96{bottom:360.440000pt;}
.y17a{bottom:361.106667pt;}
.yb8{bottom:362.773333pt;}
.y44{bottom:364.106667pt;}
.y140{bottom:368.106667pt;}
.y70{bottom:370.773333pt;}
.yd8{bottom:374.106667pt;}
.y1a{bottom:375.440000pt;}
.y95{bottom:379.106667pt;}
.yb7{bottom:381.106667pt;}
.y43{bottom:382.440000pt;}
.y13f{bottom:386.466667pt;}
.y161{bottom:386.800000pt;}
.y179{bottom:387.466667pt;}
.y6f{bottom:389.133333pt;}
.yd7{bottom:392.800000pt;}
.yfa{bottom:394.800000pt;}
.y11c{bottom:399.466667pt;}
.y13e{bottom:404.800000pt;}
.y160{bottom:405.466667pt;}
.y19{bottom:405.800000pt;}
.y6e{bottom:407.466667pt;}
.y42{bottom:408.800000pt;}
.y94{bottom:409.133333pt;}
.yb6{bottom:409.466667pt;}
.y178{bottom:413.800000pt;}
.y13d{bottom:423.133333pt;}
.y15f{bottom:423.800000pt;}
.y18{bottom:425.800000pt;}
.y41{bottom:427.133333pt;}
.yb5{bottom:427.800000pt;}
.yf9{bottom:429.133333pt;}
.y93{bottom:433.800000pt;}
.y177{bottom:440.133333pt;}
.y15e{bottom:442.133333pt;}
.y6d{bottom:444.133333pt;}
.y17{bottom:445.466667pt;}
.y40{bottom:445.800000pt;}
.yb4{bottom:446.133333pt;}
.yf8{bottom:447.466667pt;}
.y11b{bottom:452.133333pt;}
.y92{bottom:458.466667pt;}
.y13c{bottom:460.133333pt;}
.y15d{bottom:460.466667pt;}
.yd6{bottom:461.466667pt;}
.y6c{bottom:462.800000pt;}
.y3f{bottom:464.133333pt;}
.yb3{bottom:464.800000pt;}
.y16{bottom:465.466667pt;}
.yf7{bottom:465.800000pt;}
.y11a{bottom:470.800000pt;}
.y176{bottom:477.133333pt;}
.y13b{bottom:478.800000pt;}
.yd5{bottom:479.800000pt;}
.y6b{bottom:481.133333pt;}
.y91{bottom:482.800000pt;}
.yb2{bottom:483.133333pt;}
.yf6{bottom:484.133333pt;}
.y3e{bottom:490.466667pt;}
.y175{bottom:495.466667pt;}
.y15{bottom:495.800000pt;}
.y13a{bottom:497.133333pt;}
.y15c{bottom:497.466667pt;}
.y6a{bottom:499.506667pt;}
.yf5{bottom:502.840000pt;}
.y119{bottom:505.173333pt;}
.y90{bottom:507.506667pt;}
.y3d{bottom:508.840000pt;}
.yb1{bottom:511.506667pt;}
.y174{bottom:513.840000pt;}
.yd4{bottom:514.173333pt;}
.y139{bottom:515.506667pt;}
.y15b{bottom:515.840000pt;}
.y69{bottom:517.840000pt;}
.yf4{bottom:521.173333pt;}
.y118{bottom:523.506667pt;}
.y14{bottom:526.506667pt;}
.y3c{bottom:527.173333pt;}
.yb0{bottom:529.840000pt;}
.y8f{bottom:531.840000pt;}
.yd3{bottom:532.506667pt;}
.y138{bottom:533.840000pt;}
.y15a{bottom:534.173333pt;}
.y68{bottom:536.173333pt;}
.yf3{bottom:539.506667pt;}
.y117{bottom:541.840000pt;}
.y173{bottom:542.173333pt;}
.y3b{bottom:545.840000pt;}
.y13{bottom:546.506667pt;}
.yaf{bottom:548.173333pt;}
.yd2{bottom:551.173333pt;}
.y137{bottom:552.173333pt;}
.y159{bottom:552.506667pt;}
.y67{bottom:554.506667pt;}
.y8e{bottom:556.506667pt;}
.yf2{bottom:557.840000pt;}
.y116{bottom:560.173333pt;}
.y3a{bottom:564.173333pt;}
.y136{bottom:570.506667pt;}
.y158{bottom:570.840000pt;}
.yf1{bottom:576.173333pt;}
.yae{bottom:576.506667pt;}
.y12{bottom:576.840000pt;}
.y115{bottom:578.506667pt;}
.y8d{bottom:580.840000pt;}
.y66{bottom:581.173333pt;}
.yd1{bottom:585.506667pt;}
.y135{bottom:589.173333pt;}
.y39{bottom:594.173333pt;}
.yf0{bottom:594.506667pt;}
.yad{bottom:595.173333pt;}
.y114{bottom:597.173333pt;}
.y172{bottom:599.173333pt;}
.y65{bottom:599.506667pt;}
.y8c{bottom:605.506667pt;}
.y11{bottom:607.506667pt;}
.yef{bottom:613.200000pt;}
.yac{bottom:613.533333pt;}
.y38{bottom:614.200000pt;}
.y113{bottom:615.533333pt;}
.yd0{bottom:619.866667pt;}
.y64{bottom:625.866667pt;}
.y157{bottom:626.533333pt;}
.y10{bottom:627.200000pt;}
.y171{bottom:627.533333pt;}
.y8b{bottom:629.866667pt;}
.yee{bottom:631.533333pt;}
.yab{bottom:631.866667pt;}
.y37{bottom:633.866667pt;}
.ycf{bottom:638.200000pt;}
.y156{bottom:644.866667pt;}
.yed{bottom:649.866667pt;}
.y63{bottom:652.200000pt;}
.y36{bottom:653.866667pt;}
.y8a{bottom:654.533333pt;}
.yce{bottom:656.533333pt;}
.yf{bottom:657.866667pt;}
.yaa{bottom:660.200000pt;}
.y170{bottom:661.866667pt;}
.y134{bottom:662.866667pt;}
.y155{bottom:663.200000pt;}
.yec{bottom:668.200000pt;}
.y112{bottom:670.533333pt;}
.y35{bottom:673.866667pt;}
.ycd{bottom:675.200000pt;}
.ye{bottom:677.533333pt;}
.y62{bottom:678.533333pt;}
.y133{bottom:681.200000pt;}
.y154{bottom:681.533333pt;}
.yeb{bottom:686.533333pt;}
.y89{bottom:687.200000pt;}
.y111{bottom:689.200000pt;}
.y34{bottom:693.533333pt;}
.yd{bottom:697.533333pt;}
.y16f{bottom:698.866667pt;}
.y132{bottom:699.866667pt;}
.y61{bottom:705.200000pt;}
.y88{bottom:705.533333pt;}
.ya9{bottom:707.200000pt;}
.ycc{bottom:709.533333pt;}
.y33{bottom:713.533333pt;}
.y131{bottom:718.200000pt;}
.y153{bottom:718.533333pt;}
.yea{bottom:723.533333pt;}
.y87{bottom:723.866667pt;}
.ya8{bottom:725.533333pt;}
.ycb{bottom:727.906667pt;}
.yc{bottom:728.226667pt;}
.y60{bottom:731.560000pt;}
.y32{bottom:733.226667pt;}
.y16e{bottom:735.893333pt;}
.y130{bottom:736.573333pt;}
.y152{bottom:736.906667pt;}
.y110{bottom:741.893333pt;}
.y86{bottom:742.226667pt;}
.ya7{bottom:743.893333pt;}
.yca{bottom:746.240000pt;}
.yb{bottom:749.240000pt;}
.y5f{bottom:749.893333pt;}
.y31{bottom:753.226667pt;}
.y16d{bottom:754.573333pt;}
.y12f{bottom:754.893333pt;}
.y151{bottom:755.240000pt;}
.ye9{bottom:757.893333pt;}
.y10f{bottom:760.226667pt;}
.ya6{bottom:762.226667pt;}
.yc9{bottom:764.560000pt;}
.y5e{bottom:768.226667pt;}
.y85{bottom:770.560000pt;}
.y30{bottom:772.893333pt;}
.y12e{bottom:773.240000pt;}
.y150{bottom:773.560000pt;}
.ye8{bottom:776.240000pt;}
.y10e{bottom:778.573333pt;}
.ya5{bottom:780.560000pt;}
.ya{bottom:780.893333pt;}
.yc8{bottom:783.226667pt;}
.y84{bottom:789.226667pt;}
.y16c{bottom:791.560000pt;}
.y12d{bottom:791.893333pt;}
.y2f{bottom:792.893333pt;}
.y5d{bottom:794.560000pt;}
.y10d{bottom:797.226667pt;}
.ya4{bottom:799.226667pt;}
.y83{bottom:807.560000pt;}
.y16b{bottom:809.893333pt;}
.y12c{bottom:810.226667pt;}
.y14f{bottom:810.560000pt;}
.y9{bottom:811.226667pt;}
.y2e{bottom:812.893333pt;}
.y5c{bottom:813.226667pt;}
.y10c{bottom:815.560000pt;}
.yc7{bottom:817.560000pt;}
.ya3{bottom:827.560000pt;}
.y12b{bottom:828.560000pt;}
.y14e{bottom:828.893333pt;}
.y8{bottom:831.226667pt;}
.y5b{bottom:831.560000pt;}
.y82{bottom:835.893333pt;}
.y2d{bottom:843.266667pt;}
.ya2{bottom:845.933333pt;}
.y12a{bottom:846.933333pt;}
.y14d{bottom:847.266667pt;}
.y5a{bottom:849.933333pt;}
.y7{bottom:850.933333pt;}
.y81{bottom:854.266667pt;}
.y2c{bottom:863.266667pt;}
.ya1{bottom:864.266667pt;}
.y129{bottom:865.266667pt;}
.ye7{bottom:865.933333pt;}
.y59{bottom:868.266667pt;}
.y6{bottom:881.600000pt;}
.y80{bottom:882.600000pt;}
.y16a{bottom:883.933333pt;}
.ye6{bottom:884.266667pt;}
.y10b{bottom:886.600000pt;}
.ya0{bottom:892.600000pt;}
.y2b{bottom:893.600000pt;}
.y58{bottom:894.600000pt;}
.y5{bottom:901.266667pt;}
.ye5{bottom:902.600000pt;}
.y10a{bottom:905.266667pt;}
.y9f{bottom:911.266667pt;}
.y57{bottom:913.266667pt;}
.y2a{bottom:913.600000pt;}
.yc6{bottom:919.600000pt;}
.y128{bottom:920.933333pt;}
.ye4{bottom:921.266667pt;}
.y109{bottom:923.600000pt;}
.y7f{bottom:929.600000pt;}
.y56{bottom:931.600000pt;}
.y4{bottom:931.933333pt;}
.y29{bottom:933.266667pt;}
.yc5{bottom:937.933333pt;}
.y127{bottom:939.266667pt;}
.ye3{bottom:939.600000pt;}
.y7e{bottom:947.933333pt;}
.y55{bottom:949.933333pt;}
.y3{bottom:951.600000pt;}
.y28{bottom:953.266667pt;}
.y126{bottom:957.626667pt;}
.y9e{bottom:957.960000pt;}
.yc4{bottom:966.293333pt;}
.y54{bottom:968.293333pt;}
.y27{bottom:972.960000pt;}
.y125{bottom:975.960000pt;}
.y7d{bottom:976.293333pt;}
.y2{bottom:982.293333pt;}
.y26{bottom:992.960000pt;}
.y53{bottom:994.626667pt;}
.y1{bottom:1012.960000pt;}
.y52{bottom:1013.293333pt;}
.h6{height:35.649038pt;}
.h5{height:42.430889pt;}
.h4{height:43.197115pt;}
.h7{height:46.818462pt;}
.h1{height:51.396923pt;}
.h2{height:51.840000pt;}
.h3{height:52.923077pt;}
.h0{height:1122.666667pt;}
.w2{width:793.666655pt;}
.w0{width:793.666667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:75.699988pt;}
.x2{left:99.699988pt;}
.x3{left:123.066655pt;}
}
